Lindworm = {
   Description = "Lindworm",

   Char   = "L",

   HP      = 130,

   AttackRating = 80,
   DefenseRating = 50,

   Inventory = {
      Weapon = { MinDamage = 130, DamageRange = 35 },
      Armor = { MinArmor = 70, ArmorRange = 25 }
   },

   Level   = 12
}

function Lindworm:Update()
   UpdateMonster( self )
end

function Lindworm:BumpInto()
   CalculateDamage( Hero, self )

   SyncObject( Hero )
end

function Lindworm:Death()
   PrintLog( "You wipe the blood off your face. Killing lindworms sure is disgusting." )

   DropItems( self )

   CalculateExp( self )
end
